<SubtitlesTrack>
  <Key time="0.9" value="Volkswagen 'el coche del pueblo', es el fabricante más grande del mundo." />
  <Key time="5.0" value="Durante sus 30 primeros años solo comercializó un modelo, el Tipo 1, apodado 'Escarabajo'." />
  <Key time="12.2" value="Estos Beetles, simpáticos y fáciles de reparar, se convirtieron en un ícono de la cultura\npop en los años sesenta. En 1974, Volkswagen lanzó el Golf al mercado; era el primer\ncompacto de producción masiva," />
  <Key time="26.2" value="que fue un éxito instantáneo. Dos años más tarde presentó el Golf GTI, que incorporaba un\nmotor de altas prestaciones." />
  <Key time="34.4" value="Al igual que había sucedido con los muscle cars, el GTI fue la sensación de los deportivos\ncompactos, y la competencia no tardó en diseñar sus propios modelos de compactos de altas\nprestaciones." />
  <Key time="60.0" value="" />
</SubtitlesTrack>